--- 
players: 
  0: 
    BlunderXX_Q6700_2c+ba967e55a73651ea7eda8a58849e8807: 
      loss: 184.0
      rating_group: 0
      rate: 2733.0
      name: BlunderXX_Q6700_2c
      win: 264.0
      last_modified: 2013-11-21 23:47:20 +09:00
    fgx+d451519dd7bf35d467449efc042e85ed: 
      loss: 7.5
      rating_group: 0
      rate: 2975.0
      name: fgx
      win: 46.5
      last_modified: 2013-11-18 03:21:19 +09:00
    Poseidon+70f362d2e805e3d5a944b73bbe678c79: 
      loss: 27.0
      rating_group: 0
      rate: 2763.0
      name: Poseidon
      win: 19.0
      last_modified: 2013-11-09 18:46:03 +09:00
    Asclepios+70f362d2e805e3d5a944b73bbe678c79: 
      loss: 38.5
      rating_group: 0
      rate: 2842.0
      name: Asclepios
      win: 42.5
      last_modified: 2013-11-20 21:15:04 +09:00
    bona_k8_9550_1c+a619fd2439e3072fc2fa9ada13ea9161: 
      loss: 163.0
      rating_group: 0
      rate: 2616.0
      name: bona_k8_9550_1c
      win: 205.0
      last_modified: 2013-11-21 23:47:20 +09:00
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      loss: 19.0
      rating_group: 0
      rate: 3233.0
      name: ponanza-990XEE
      win: 70.0
      last_modified: 2013-11-20 20:21:48 +09:00
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      loss: 44.0
      rating_group: 0
      rate: 3090.0
      name: Titanda_L
      win: 128.0
      last_modified: 2013-11-21 06:48:38 +09:00
    VanishingTrooper+8d1782771a9dac1813fbe2c94b8a44d7: 
      loss: 122.0
      rating_group: 0
      rate: 1569.0
      name: VanishingTrooper
      win: 64.0
      last_modified: 2013-11-18 01:50:40 +09:00
    BlunderXX_XPS850_4C+7eb507d35cfb15917dd987faeb3da5d1: 
      loss: 20.0
      rating_group: 0
      rate: 3047.0
      name: BlunderXX_XPS850_4C
      win: 45.0
      last_modified: 2013-11-14 17:13:23 +09:00
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      loss: 324.5
      rating_group: 0
      rate: 2150.0
      name: gps_normal
      win: 250.5
      last_modified: 2013-11-21 23:53:32 +09:00
    sawanyan+594f803b380a41396ed63dca39503542: 
      loss: 6.5
      rating_group: 0
      rate: 2239.0
      name: sawanyan
      win: 18.5
      last_modified: 2013-11-08 13:17:59 +09:00
    Apollo+70f362d2e805e3d5a944b73bbe678c79: 
      loss: 34.0
      rating_group: 0
      rate: 2808.0
      name: Apollo
      win: 65.0
      last_modified: 2013-11-14 01:48:36 +09:00
    NineDayFever_XeonE5-2690_16c+03d5016d7d4b577b12baad00a66e8e70: 
      loss: 62.5
      rating_group: 0
      rate: 3221.0
      name: NineDayFever_XeonE5-2690_16c
      win: 537.5
      last_modified: 2013-11-21 23:45:31 +09:00
    Zeus+70f362d2e805e3d5a944b73bbe678c79: 
      loss: 27.0
      rating_group: 0
      rate: 2683.0
      name: Zeus
      win: 23.0
      last_modified: 2013-11-16 23:47:47 +09:00
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      loss: 288.0
      rating_group: 0
      rate: 2517.0
      name: gps_l
      win: 283.0
      last_modified: 2013-11-21 23:53:32 +09:00
    sakurapyon_4G+86df189a6d4bcfa1343cd3ef2649398e: 
      loss: 340.0
      rating_group: 0
      rate: 2309.0
      name: sakurapyon_4G
      win: 278.0
      last_modified: 2013-11-21 23:45:31 +09:00
    Flummi+2d496d394844e02436aa85f41e270912: 
      loss: 71.0
      rating_group: 0
      rate: 2714.0
      name: Flummi
      win: 74.0
      last_modified: 2013-11-21 23:48:10 +09:00
    Hades+70f362d2e805e3d5a944b73bbe678c79: 
      loss: 18.0
      rating_group: 0
      rate: 2829.0
      name: Hades
      win: 24.0
      last_modified: 2013-11-21 23:15:37 +09:00
    55+06e977246a32d5fbbfaf2a8cf0cd8431: 
      loss: 6.0
      rating_group: 0
      rate: 2641.0
      name: "55"
      win: 15.0
      last_modified: 2013-11-21 22:50:14 +09:00
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      loss: 204.0
      rating_group: 0
      rate: 1438.0
      name: gps500
      win: 122.0
      last_modified: 2013-11-21 21:08:42 +09:00
    Bonanza6.0-Opteron250-2c+ae96c26b0bb5e242d90e1559c6be6405: 
      loss: 192.0
      rating_group: 0
      rate: 2671.0
      name: Bonanza6.0-Opteron250-2c
      win: 249.0
      last_modified: 2013-11-21 23:14:48 +09:00
    kurosawa_human+74b87337454200d4d33f80c4663dc5e5: 
      loss: 8.0
      rating_group: 0
      rate: 2573.0
      name: kurosawa_human
      win: 20.0
      last_modified: 2013-11-21 23:06:41 +09:00
    BlunderXX_2820QM_4t+8fda552a32f0509c9ab65e90d247487f: 
      loss: 31.0
      rating_group: 0
      rate: 2815.0
      name: BlunderXX_2820QM_4t
      win: 18.0
      last_modified: 2013-11-09 01:27:00 +09:00
    Jupiter+70f362d2e805e3d5a944b73bbe678c79: 
      loss: 34.5
      rating_group: 0
      rate: 2852.0
      name: Jupiter
      win: 64.5
      last_modified: 2013-11-19 02:44:44 +09:00
    pure_mc+50ef0daac218442ea4965c0bc812e852: 
      loss: 656.0
      rating_group: 0
      rate: 574.0
      name: pure_mc
      win: 1.0
      last_modified: 2013-11-21 23:39:14 +09:00
    rgm_008+d969fa6d6390d2e10b45b30a9768c330: 
      loss: 368.5
      rating_group: 0
      rate: 2145.0
      name: rgm_008
      win: 280.5
      last_modified: 2013-11-21 23:39:14 +09:00
    Apollon+70f362d2e805e3d5a944b73bbe678c79: 
      loss: 31.5
      rating_group: 0
      rate: 2823.0
      name: Apollon
      win: 48.5
      last_modified: 2013-11-15 19:33:21 +09:00
    frenzy-floodgate+8b7eadf2e8da7d3ae34529892a7b57d8: 
      loss: 25.0
      rating_group: 0
      rate: 2441.0
      name: frenzy-floodgate
      win: 40.0
      last_modified: 2013-11-21 16:20:00 +09:00
    bona0.0+29078f1444810875f17dbdd443434246: 
      loss: 106.5
      rating_group: 0
      rate: 2537.0
      name: bona0.0
      win: 122.5
      last_modified: 2013-11-21 23:48:10 +09:00
    Bonanza6.0_4670_4c+bdd104b76626d90fc5e79b84421e5387: 
      loss: 14.5
      rating_group: 0
      rate: 2914.0
      name: Bonanza6.0_4670_4c
      win: 59.5
      last_modified: 2013-11-21 21:16:45 +09:00
    Theseus+70f362d2e805e3d5a944b73bbe678c79: 
      loss: 46.0
      rating_group: 0
      rate: 2931.0
      name: Theseus
      win: 54.0
      last_modified: 2013-11-11 21:52:53 +09:00
    BornToFight+8d1782771a9dac1813fbe2c94b8a44d7: 
      loss: 28.0
      rating_group: 0
      rate: 1541.0
      name: BornToFight
      win: 16.0
      last_modified: 2013-11-17 16:53:49 +09:00
  999: 
    ponyo3+34c2974db917afcee039686f6616d418: 
      loss: 3.0
      rating_group: 999
      rate: 0
      name: ponyo3
      win: 1.0
      last_modified: 2013-11-19 17:22:34 +09:00
    NCZ+06e977246a32d5fbbfaf2a8cf0cd8431: 
      loss: 0.0
      rating_group: 999
      rate: 0
      name: NCZ
      win: 1.0
      last_modified: 2013-11-19 15:15:00 +09:00
    Kiida+86a3e6cb2dba2db5f91b22c2ba9eadc1: 
      loss: 3.0
      rating_group: 999
      rate: 0
      name: Kiida
      win: 0.0
      last_modified: 2013-11-20 02:05:07 +09:00
    miyamoto2013_Bonanza6.0_2600k+b5bb05edbdd3a62eee4340362f1d9b22: 
      loss: 0.0
      rating_group: 999
      rate: 0
      name: miyamoto2013_Bonanza6.0_2600k
      win: 6.0
      last_modified: 2013-11-21 20:52:05 +09:00
    ponyo3_human+40eb2fb9b13f70bbefaeda33d24c050c: 
      loss: 5.0
      rating_group: 999
      rate: 0
      name: ponyo3_human
      win: 1.0
      last_modified: 2013-11-08 13:46:49 +09:00
    daimonion-human+9842e9e5412128d1108d1f4b36b813ba: 
      loss: 1.0
      rating_group: 999
      rate: 0
      name: daimonion-human
      win: 5.0
      last_modified: 2013-11-15 18:42:20 +09:00
    luminos+eaa216ee2809bd28d9e092cd1267702f: 
      loss: 1.0
      rating_group: 999
      rate: 0
      name: luminos
      win: 1.0
      last_modified: 2013-11-19 22:19:23 +09:00
    human+fcf81867b1d28c6efd7cab3421c2f8f4: 
      loss: 8.0
      rating_group: 999
      rate: 0
      name: human
      win: 3.0
      last_modified: 2013-11-21 23:26:58 +09:00
    xxx+7e75b556a61a4a6a5ccb7bd1c0047d5f: 
      loss: 1.0
      rating_group: 999
      rate: 0
      name: xxx
      win: 2.0
      last_modified: 2013-11-09 23:24:13 +09:00
    hamu+e61cbd9c97e063ead1abe65c6686e42a: 
      loss: 1.0
      rating_group: 999
      rate: 0
      name: hamu
      win: 4.0
      last_modified: 2013-11-12 18:45:28 +09:00
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      loss: 1.0
      rating_group: 999
      rate: 0
      name: eros_human
      win: 0.0
      last_modified: 2013-11-17 01:46:48 +09:00
    Bonanza6.0_4670_4C+bdd104b76626d90fc5e79b84421e5387: 
      loss: 0.0
      rating_group: 999
      rate: 0
      name: Bonanza6.0_4670_4C
      win: 1.0
      last_modified: 2013-11-20 22:51:10 +09:00
    HumanPentiumB950+900150983cd24fb0d6963f7d28e17f72: 
      loss: 9.0
      rating_group: 999
      rate: 0
      name: HumanPentiumB950
      win: 3.0
      last_modified: 2013-11-20 21:51:09 +09:00
    Bona6_miya2009_4670_4c+bdd104b76626d90fc5e79b84421e5387: 
      loss: 0.0
      rating_group: 999
      rate: 0
      name: Bona6_miya2009_4670_4c
      win: 4.0
      last_modified: 2013-11-20 21:21:38 +09:00
    luckycute_human+429c9d7e66e17bf14aeabbb44610be10: 
      loss: 3.0
      rating_group: 999
      rate: 0
      name: luckycute_human
      win: 0.0
      last_modified: 2013-11-11 21:42:23 +09:00
    hamu+50ea1c1976cb8b1165069fd80eb12109: 
      loss: 1.0
      rating_group: 999
      rate: 0
      name: hamu
      win: 4.0
      last_modified: 2013-11-16 00:07:44 +09:00
    vcc+19f8b291ddc2bbaafe41052e3be4a743: 
      loss: 2.0
      rating_group: 999
      rate: 0
      name: vcc
      win: 9.0
      last_modified: 2013-11-13 22:41:22 +09:00
    HUI_shogi+5a105e8b9d40e1329780d62ea2265d8a: 
      loss: 8.0
      rating_group: 999
      rate: 0
      name: HUI_shogi
      win: 0.0
      last_modified: 2013-11-19 13:43:17 +09:00
    55+dbc4d84bfcfe2284ba11beffb853a8c4: 
      loss: 1.0
      rating_group: 999
      rate: 0
      name: "55"
      win: 0.0
      last_modified: 2013-11-19 14:44:16 +09:00
    r1050of24_human+fd1fd2655a3ae0c056013a76827c0ab2: 
      loss: 2.0
      rating_group: 999
      rate: 0
      name: r1050of24_human
      win: 2.0
      last_modified: 2013-11-16 18:40:45 +09:00
    miyamoto_b+b5bb05edbdd3a62eee4340362f1d9b22: 
      loss: 0.0
      rating_group: 999
      rate: 0
      name: miyamoto_b
      win: 6.0
      last_modified: 2013-11-20 19:22:13 +09:00
    intel_human+74b87337454200d4d33f80c4663dc5e5: 
      loss: 2.0
      rating_group: 999
      rate: 0
      name: intel_human
      win: 0.0
      last_modified: 2013-11-19 21:48:11 +09:00
